## simpleid 0.8.1

=== debian/changelog ===
simpleid (0.8.1-15) unstable; urgency=high

  * Update for PHP 7.0 support (Closes: #821657)

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 22 May 2016 10:35:50 +0200

simpleid (0.8.1-14) unstable; urgency=low

  * Apache 2.4 transition. (Closes: #718483)
  * Update uploader email address.
  * Update home page URL.
  * Update VCS URLs.
  * Correct config filename in README.Debian.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 24 Mar 2015 17:14:40 +0100

simpleid (0.8.1-13) unstable; urgency=low

  * Revert to 1.0 source format

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 26 Jan 2013 16:36:11 +0100

simpleid (0.8.1-12) unstable; urgency=low

  * Add myself as uploader

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 26 Jan 2013 03:02:02 +0100

simpleid (0.8.1-11) unstable; urgency=low

  * Send XRD 1.0 rather than XRDS-Simple (Closes: #698037)
  * Migrate from collab-maint to pkg-auth
  * Change to 3.0 (quilt) source format

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 26 Jan 2013 01:24:36 +0100

simpleid (0.8.1-10) unstable; urgency=low

  * Initial packaging (Closes: #665830).

 -- Daniel Pocock <daniel@pocock.com.au>  Sat, 10 Mar 2012 10:30:00 +0100
