=== debian/control ===
Source: simpleid
Section: web
Priority: extra
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 8), cdbs (>= 0.4.89), dh-apache2 | apache2-dev
Standards-Version: 3.9.3
Homepage: http://www.simpleid.org/
Vcs-Git: git://anonscm.debian.org/pkg-auth/simpleid.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-auth/simpleid.git

Package: simpleid
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: debconf | debconf-2.0,
   libapache2-mod-php | php-cgi | php-fpm | php,
   libjs-jquery, ${misc:Depends}
Recommends: ${misc:Recommends}
Description: simple OpenID provider implemented in PHP
 SimpleID is a simple, personal OpenID provider written in PHP.  OpenID
 is a way to provide for a single digital identity across the Internet.
 To get an OpenID you need to sign up to an OpenID provider, who acts as
 the "custodian" of your digital identity. Every time you want to log into
 an OpenID-enabled web site, you will be redirected to your OpenID provider,
 who will then verify your identity and provide this to the web site.
