=== debian/watch ===
version=3
http://sf.net/simpleid/simpleid-(.+)\.tar\.gz
